#!/bin/sh
echo 'name: blaze-textual
version: 0.2.0.4
id: blaze-textual-0.2.0.4-d1ce43b2c931084555645795e60270fd

license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@mailrank.com>
stability: experimental
homepage: http://github.com/mailrank/blaze-textual
package-url:
description: A library for efficiently rendering Haskell datatypes to
             bytestrings.
             .
             /Note/: if you use GHCi or Template Haskell, please see the
             @README@ file for important details about building this package,
             and other packages that depend on it:
             <https://github.com/mailrank/blaze-textual#readme>
category: Text
author: Bryan O'\''Sullivan <bos@mailrank.com>
exposed: True
exposed-modules: Blaze.Text Blaze.Text.Double Blaze.Text.Int
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/blaze-textual-0.2.0.4
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/blaze-textual-0.2.0.4
              /usr/local/lib
hs-libraries: HSblaze-textual-0.2.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         blaze-builder-0.3.0.1-f04ac78deda4862ea589cfaee6d1e34d
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         double-conversion-0.2.0.1-c433cfd33b60654a45679aca872cff23
         ghc-prim-0.2.0.0-6bf7b03ebc9c668817e4379b6796c0c2
         integer-gmp-0.2.0.3-91607778cf3ae8f3948a50062b4f8479
         old-locale-1.0.0.2-6e2a3c0744e8cf4e0ac2d4e58659f7b5
         text-0.11.0.6-6ec4b304ae0e3c738fac5c5ec66848ad
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         vector-0.7.1-d0453ff83191033a2912b337e66eb0f7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/blaze-textual-0.2.0.4/html/blaze-textual.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/blaze-textual-0.2.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
